Bug 16634 - Translatability: Fix issue in memberentrygen.tt
Summary: Translatability: Fix issue in memberentrygen.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-01 20:30 UTC by Marc Véron
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16634: Translatability: Fix issue in memberentrygen.tt (1.85 KB, patch)
2016-06-01 20:41 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16634: Translatability: Fix issue in memberentrygen.tt (1.91 KB, patch)
2016-06-03 13:41 UTC, Rocio Dressler
Details | Diff | Splinter Review
Bug 16634: Translatability: Fix issue in memberentrygen.tt (1.98 KB, patch)
2016-06-06 14:26 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-06-01 20:30:06 UTC
Fix a translatability issue in  koha-tmpl/intranet-tmpl/prog/en/modules/members/memberentrygen.tt (sentence splitting).
Comment 1 Marc Véron 2016-06-01 20:41:38 UTC Comment hidden (obsolete)
Comment 2 Rocio Dressler 2016-06-03 13:41:12 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-06-06 14:26:16 UTC
Created attachment 52085 [details] [review]
Bug 16634: Translatability: Fix issue in memberentrygen.tt

This patch fixes a small translatability issue in
koha-tmpl/intranet-tmpl/prog/en/modules/members/memberentrygen.tt
The sentence following sentence was splitted by HTML tags:
"Attribute value xxxxx is already in use by another patron record."

To test:
- Review code
- Apply patch
- In Admin, create a unique patron attribute type and try to give
  two patrons the same value for this attribute type.

Signed-off-by: Rocio Dressler <rocio@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-06-10 17:57:24 UTC
Pushed to master for Koha 16.11, thanks Marc!
Comment 5 Frédéric Demians 2016-06-15 07:49:58 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 6 Julian Maurice 2016-06-16 10:01:29 UTC
Patch pushed to 3.22.x, will be in 3.22.8